Subject: Re: Audit Report - 02nd March 2022
From: Deeksha Dadu <[email-masked]>
To: "Pritish Nandi (LSM)" <[email-masked]>, "Pravesh Singh (LSM)" <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>
Date: Mon, 7 Mar 2022 08:41:29 +0000

Hi Guys,

Is anyone working with Josie on her quality? I see many feedback about her lately, specially about irrelevant troubleshooting which is serious. Also, issues like basic troubleshooting missing for Ismael and Shivangi, @Pravesh Singh (LSM)<mailto:[email-masked]> could u please write a little elaborate notes on what was really missing? @Pritish Nandi<mailto:[email-masked]> i am seeing this issue a little to frequently. could you please address this more stringently with these agents?

thanks

regards,
Deeksha
________________________________
From: Pritish Nandi <[email-masked]>
Sent: Monday, March 7, 2022 2:03 PM
To: Pravesh Singh (LSM) <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>; Saurabh Dadu <[email-masked]>
Subject: Re: Audit Report - 02nd March 2022

Thank you Pravesh,

I will update the APAC and EMEA shifts on the same.

Regards,
Pritish

________________________________
From: "Pravesh Singh" <[email-masked]>
To: "Pritish Nandi" <[email-masked]>
Cc: "deeksha" <[email-masked]>, "saurabh" <[email-masked]>
Sent: Saturday, March 5, 2022 12:28:12 AM
Subject: Re: Audit Report - 02nd March 2022

Hello Pritish,

I would say there are two issues. First, we have seen that they don't confirm what is the exact model/variant. Like, if the customer says DW Office then we don't confirm whether it's a phone/USB or ML.

Second, if we attempt to select DW Office from the product dropdown, it comes up D 10. In order to select the correct one, we need to use the DW 10 following the exact variant keywords. I would propose a meeting explaining how to select in the dropdown or maybe we can get this changed in the Zendesk itself.

Best regards,
Pravesh Singh

________________________________
From: "Pritish Nandi" <[email-masked]>
To: "Pravesh Singh" <[email-masked]>
Cc: "deeksha" <[email-masked]>, "saurabh" <[email-masked]>
Sent: Friday, March 4, 2022 11:33:42 AM
Subject: Re: Audit Report - 02nd March 2022

Thank you Pravesh,

Could you advise if they are not sure about the product altogether or just selecting the product from left hand side?

If not sure about the product then I can train them on DECT again. if only left hand side inputs then please advise what is wrong and how we can fix it. I will share this with Heta and Ashish.

Regards,
Pritish

________________________________
From: "Pravesh Singh" <[email-masked]>
To: "Pritish Nandi" <[email-masked]>
Cc: "deeksha" <[email-masked]>, "saurabh" <[email-masked]>
Sent: Friday, March 4, 2022 1:28:56 AM
Subject: Audit Report - 02nd March 2022

Hello Pritish,

Please find the audit report for today. I've noticed that the German team seems to be confused about the DW series as in most of the tickets, they have the incorrect model selected. TBH, it's a bit confusing as the LHS field doesn't have the exact model name printed on the headset.

ID      Subject Assignee        Feedback        Comment
206580  SD Office, Cisco 8811, No dial tone     AJ Hurry        Product Model Mismatch  Different model selected in the LHS field
206753  D 10 USB, 3CX, No ringtone and no call control  Ismael Zakaria  Basic Probing Missing   Softphone: WebClient or installed app, headset integration status, installed versions, and LED status when there is an incoming call.
206295  GSX 300, Windows 10, No sound A-side    Shivangi Bhattacharya   Basic Probing Missing   HS model, connect directly to the USB port, EGS detecting the unit
206304  GSP 370, PC, Headset not Charging       Ritesh Kumar    Email Formatting, Documentation         Incomplete email sent to the customer, manual OB noted and CB notes updated
206512  SDW 5034, PC, Detached magnet   Grace Boussi    Ok      -
206585  SDW 5065, NEC DT700, White Noise        Bharat Bhattacharya     No Case Summary, Basic Probing Missing, Incomplete Call Notes   Mic dial, DIP & ABC configuration, all shared details weren't added.
206805  SDW 5066, PC, No sound  Rosette Modiri  Ok      -
206386  DW 10 HS, Windows 10, Not pairing       Sebastian Coldea        Incomplete Call Notes, Product Model Mismatch, Basic Probing Missing, LSH field not added       07:00 min call, no call notes, LED status on the HS or BS, Windows detects the BS. User's name not added, manual pairing should've been tried over the phone.
205848  SD Office ML, Need replacement power supply     Bharat Bhushan  Ok      Advised to close, general pre-sales request
206484  GTW 270 Hybrid, Samsung Galaxy A52, No Connection       Adelina Paula Bartes    Ok      -
206438  ADAPT 460 T, Yealink T48S, Short battery life   Sven Thiele     Ok      -
206609  GSP 670, Win7, Unable to fully charged  Josie Lau       Irrevalant troubleshooting, Issue Clarification         Re-install the driver, test on USB 2.0, re-install the EGS. Where it shows 80%, what cable is being used?
205950  GSP 370, Device not recognized in the GS        Denisa Magda    Ok      -

Link: https://1drv.ms/x/s!An5OGB1fQXMqhCdhXTYP-uF6pg9i?e=fDgcIu

Best regards,
Pravesh Singh